import request from '@/config/axios';

export const getUserInfo = () => {
    return request.get({ 'url': '/member/user/get'})
}

export const getUserDetails = () => {
    return request.get({ 'url': '/member/user/details'})
}

export const getUserProfile = () => {
    return request.get({ 'url': '/member/user/profile'})
}

export const getUserLevelInfo = () => {
    return request.get({ 'url': '/member/user/level'})
}


export const updateUserPassword = (data:any) => {
    return request.postOriginal({ 'url': '/member/user/update-password', data})
}